[
  {
    "_id": "69182e1b755c3e11a9b75260",
    "endpoint": "https://fcm.googleapis.com/fcm/send/fZlFf4LlYlY:APA91bHeio5O72UIgBwbrmbtT5cJ48Cikkc1J09wzIh5kHtR4GIwfRRz5vkwKKJYL9wyyPyM3FTDomqnPepiNN72w-2_MMntKCSqYFi43SaxoIDNDk7gE6oaF-Mgtd2V8mKqsImUcWUT",
    "username": "sunywebdev-4",
    "createdAt": "2025-11-15T07:39:06.345Z",
    "subscription": {
      "endpoint": "https://fcm.googleapis.com/fcm/send/fZlFf4LlYlY:APA91bHeio5O72UIgBwbrmbtT5cJ48Cikkc1J09wzIh5kHtR4GIwfRRz5vkwKKJYL9wyyPyM3FTDomqnPepiNN72w-2_MMntKCSqYFi43SaxoIDNDk7gE6oaF-Mgtd2V8mKqsImUcWUT",
      "expirationTime": null,
      "keys": {
        "p256dh": "BI_hkolY18G3VuIi3vzq9oERwd5VBNpkoDwHJatMuXH2w9LtkAA1AVBFoKLf3Xt4j-_H3QUgAw9sqGPJ6oF-gGE",
        "auth": "gGpnkJ6o-ySEP72WZ_tw8w"
      }
    },
    "updatedAt": "2025-11-15T07:39:06.345Z",
    "userAgent": "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/142.0.0.0 Safari/537.36"
  }
]